/* Kay Lousberg */

body{
	
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 1em;
	
	background: rgba(252, 252, 252, 1);
	
	overflow-y:scroll;
	
	margin-top:4em;
	
	color:#2a2525;
	
}

a{ border-bottom:1px dashed #F2673A; }
a, a:hover{ color:#F2673A; text-decoration:none; }

p{

	margin-top: 2em;
	margin-bottom: 2em;

}

blockquote{
	
	display: grid;
	
}

blockquote p{
	
	background-color: #F2673A;
    color: white;
    padding: 1em 1.5em;
    font-size: 1.1em;
    border-radius: 6px;
	
	text-align:center;
	
}

blockquote p a{
	
	color:#2a2525;
	border-color:#2a2525;
	
}

blockquote p a:hover{
	
	color:white;
	border-color:white;
	
}

.noselect, .logo a{ border:none; }

.item{
	
	background-size: cover;
    background-position: center center;
	
	height:235px;
	
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
	
	border:0px solid white;
	border-radius: 2px;
	
	margin-bottom: 30px;
	
}

.overlay{
	
	color: white;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.6);
	height: 100%;
	
	-webkit-opacity:0;
	opacity:0;
	
	-webkit-transition: opacity 0.4s;
	transition: opacity 0.4s;
	
	cursor:pointer;
	
	display: flex;
	justify-content: center;
	align-items: center;
	
}

.item:hover .overlay{
	
	background-color: rgba(0, 0, 0, 0.6);
	
	-webkit-opacity:1.0;
	opacity:1.0;
	
	-webkit-transition: opacity 0.1s;
	transition: opacity 0.1s;
	
}

.menu {
	
    list-style-type:none; margin:0; padding:0;
	margin-top:1.1em;
	
}

.menu li{
	
    float: right;
	margin-left:10px;

	font-size: 1em;
	
	text-transform:uppercase;
	
	letter-spacing:1px;
	font-weight:700;
	
}

.menu li a{ border:none; color:#cecece; padding:2px 0px; }
.menu li .active{ color:#F2673A; border-bottom:3px solid #F2673A; }

footer{
	
	text-align:center;
	margin-top:20px;
	
}

figure img{
	
	max-width: 100%;
    height: auto;
	
}

.float-right{
	
	padding-left:2em;
	
}

.float-right img{
	
	border-radius:4px;
	
}

.margin{
	
	margin-bottom: 2em !important;
	
}

.tag{
	
	border:1px solid #F2673A;
	border-radius:3px;
	
	padding:4px 8px;
	
	text-transform:uppercase;
	font-size:90%;
	
}

.img-left{
	
	float: left;
	width: 50%;
	margin-bottom: 16px;
	
}

.img-logo{
	
	float: left;
	margin-right: 1em;
	border-radius: 4px;
	
}

/* Text */

h1, h2{
	
	font-family: 'Montserrat', sans-serif;
	font-weight: 700;
	font-size: 2em;
	
	display: block;
    text-align: center;
    padding: 1em;
	
	color:#2a2525;
	
}

h2{
	
	text-align:left;
	padding:0em;
	
	font-size:1.5em;
	
}
	

/* Push */

.push{
	
	clear:both;
	display:block;
	height:40px;
	
}

.larger  { height:80px; }
.smaller { height:30px; }
.smallest{ height:20px; }

/* Buttons */

.btn{
	
	color:#8C8C8C;
	font-family: 'Montserrat', sans-serif;
	font-size: 0.95em;
	
	padding: 0;
    border-radius: 0;
	
	margin-right: 1em;
	
	cursor:pointer;
	
}

.btn-main{
	
	cursor:pointer;
	background:none;
	
	border:2px solid #F2673A;
	border-radius:2px;
	padding:0.25em 0.75em;
	
}

.btn-main:hover{
	
	background:#F2673A;
	color:white;
	
}

.active{
	
	color:#F2673A;
	border-bottom:2px solid #f2673a;;
	
}

/* Tags */

.info{
	
	display:block;
	padding:14px 20px;
	
	margin:20px 0px;
	
	border:2px dashed #F0EFDE;
	border-radius:8px;
	
}

/* Table */

table {
	
	margin-top: 3em;
    margin-bottom: 3em;
	
}

th {
	
	font-family: 'Montserrat', sans-serif;
	color:#F2673A;
	
	vertical-align: top;
	text-align: center;
	font-size:130%;
	
	padding-bottom:1em;
	
}

td{
	
	vertical-align: top;
	
	padding-left: 2em;
    padding-right: 2em;
    text-align: justify;
	
	line-height: 1.6em;
	
	width:25%;
	
}

/* Additional */

.noselect {
  -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Chrome/Safari/Opera */
     -khtml-user-select: none; /* Konqueror */
       -moz-user-select: none; /* Firefox */
        -ms-user-select: none; /* Internet Explorer/Edge */
            user-select: none;
}

/* Mobile */

.show-mobile{ display:none; }

@media screen and (max-width:767px) {
	
	.center-mobile { text-align:center !important; }
	.show-mobile   { display:block; }
	.hide-mobile   { display:none; }
	.full-mobile   { width:100%; }
	
	.margin-mobile-top    { margin-top:30px !important; }
	.margin-mobile-bottom { margin-bottom:30px !important; }
	
}